<!DOCTYPE html>
<html lang="">
<head>
    <meta charset="UTF-8">
    <title>Play Pokemon</title>
    <link rel="stylesheet" href="/static/css/login.css">
</head>
<body>
<div class="login-page">
    <div class="form">
    <form class="register-form" action="registerForm" method="post">
      <input type="text" name="usuario" placeholder="Usuario" required/>
      <input type="password" name="pass" placeholder="Contraseña" required/>
      <input type="text" name="correo" placeholder="Correo" required/>
      <button type="submit">Crear cuenta</button>
      <a href="/" class="message">Ya tienes cuenta?</a>
        {% csrf_token %}
    </form>
  </div>
</div>
</body>
</html>